.omonyu-wrap {
    display: flex;
    padding: 15px 0 10px 15px;
    background: #F2F0EE;
    overflow: hidden;
  }
  .wbc-omonyu_list {
    overflow: hidden;
    border-right: 1px solid #999999;
    width: 60%;
    padding-right: 10px;
    padding-top: 0;
  }
  .wbc-omonyu_list__item p {
    color: #000000;
  }
  .wbc-omonyu_list__item img {
    width: 100%;
    height: auto;
    display: block;
    max-width: 100%;
  }
  .wbc-omonyu_list__item:first-child {
    width: calc(45% - 5px); 
    float: left;
    margin-right: 10px;
  }
  .wbc-omonyu_list__item:first-child p {
    font-size: 14px;
    line-height: 1.2;
    margin-top: 4px;
    height: 67px;
    overflow: hidden;
  }
  .wbc-omonyu_list__item:not(:first-child) {
    max-width: initial;
    float: left;
    width: calc(55% - 5px);
  }
  .wbc-omonyu_list__item:nth-child(2),.wbc-omonyu_list__item:nth-child(3) {
    margin-bottom: 10px;
  }
  .wbc-omonyu_list__item:not(:first-child) a {
    display: flex;
    align-items: center;
  }
  .wbc-omonyu_list__item:not(:first-child) img {
    width: 80px;
    height: 60px;
    margin-right: 5px;
  }
  .wbc-omonyu_list__item:not(:first-child) p {
    font-size: 12px;
    line-height: 1.2;
    max-height: 58px;
    overflow: hidden;
  }
  .omonyu-fixtures {
    max-width: 40%;
    width: 100%;
    padding: 0 10px;
    position: relative;
  }
  .omonyu-fixtures:after {
      content: "";
      font-size: 11px;
      position: absolute;
      margin-top: -20px;
  }
  .omonyu-fixtures li{
  }
  .omonyu-fixtures li:first-child .Opta-Load {
    display: block;
    background: none;
  }
  .omonyu-fixtures .Opta abbr {
    font-size: inherit;
    color: inherit;
  }
  .omonyu-fixtures li:nth-child(n + 5) {
    display: none;
  }
  
  /* 繧ｦ繧｣繧ｸ繧ｧ繝�ヨ隱ｿ謨ｴ */
  .omonyu-fixtures .Opta abbr {
    font-size: 22px;
    color: #000000;
  }
  .omonyu-fixtures .Opta>.Opta_W,
  .omonyu-fixtures .Opta>.Opta_W>div,
  .omonyu-fixtures .Opta .Opta_F_OF.Opta_F_F_G .Opta-fixture,
  .omonyu-fixtures .Opta .Opta_F_F.Opta_F_F_G .Opta-fixture {
    background-color: transparent;
  }
  .omonyu-fixtures .Opta .Opta-H3,
  .omonyu-fixtures .Opta h3 {
    border-bottom: none;
  }
  .omonyu-fixtures .Opta .Opta-Flex {
    width: auto;
  }
  .omonyu-fixtures .Opta .Opta_F_OF.Opta_F_F_G .Opta-fixture p a,
  .omonyu-fixtures .Opta .Opta_F_F.Opta_F_F_G .Opta-fixture p a {
    left: -45%!important;
    font-size: 0;
  }
  .omonyu-fixtures .Opta .Opta_F_OF.Opta_F_F_G .Opta-fixture .Opta-badges,
  .omonyu-fixtures .Opta .Opta_F_F.Opta_F_F_G .Opta-fixture .Opta-badges {
    margin-top: 0;
  }
  .omonyu-fixtures .Opta .Opta_F_OF.Opta_F_F_G .Opta-fixture .Opta-Team span,
  .omonyu-fixtures .Opta .Opta_F_F.Opta_F_F_G .Opta-fixture .Opta-Team span a {
    font-size: 11px;
    font-weight: bold;
    line-height: 1;
  }
  .omonyu-fixtures .Opta .Opta_F_OF.Opta_F_F_G .Opta-fixture .Opta-Scoreline .Opta-Score,
  .omonyu-fixtures .Opta .Opta_F_F.Opta_F_F_G .Opta-fixture .Opta-Scoreline .Opta-Score,
  .omonyu-fixtures .Opta .Opta_F_OF.Opta_F_F_G .Opta-fixture .Opta-Scoreline .Opta-Score .Opta-Team-Score,
  .omonyu-fixtures .Opta .Opta_F_F.Opta_F_F_G .Opta-fixture .Opta-Scoreline .Opta-Score .Opta-Team-Score,
  .omonyu-fixtures .Opta .Opta_F_OF.Opta_F_F_G .Opta-fixture .Opta-Scoreline .Opta-Divider,
  .omonyu-fixtures .Opta .Opta_F_F.Opta_F_F_G .Opta-fixture .Opta-Scoreline .Opta-Divider {
    font-size: 22px;
    color: #191919;
    font-family: Arial,Helvetica,sans-serif;
  }
  .omonyu-fixtures .Opta .Opta_F_OF.Opta_F_F_G .Opta-fixture .Opta-Scoreline,
  .omonyu-fixtures .Opta .Opta_F_F.Opta_F_F_G .Opta-fixture .Opta-Scoreline {
    width: 50px;
    margin-top: 7px;
  }
  .omonyu-fixtures .Opta .Opta_F_OF.Opta_F_F_G .Opta-fixture .Opta-Team .Opta-Image,
  .omonyu-fixtures .Opta .Opta_F_F.Opta_F_F_G .Opta-fixture .Opta-Team .Opta-Image {
    height: 35px;
  }
  .omonyu-fixtures span.Opta-TeamName a {
    white-space: nowrap;
  }
  .omonyu-fixtures .Opta .Opta-Flex {
    justify-content: flex-start;
  }
  .omonyu-fixtures .Opta .Opta-Flex {
    width: 260px;
  }
  .omonyu-fixtures .Opta .Opta_F_F.Opta_F_F_G .Opta-fixture {
    width: 245px;
    display: flex;
  }
  .omonyu-fixtures .Opta>.Opta_W {
    margin: 0;
  }
  .omonyu-fixtures .Opta>.Opta_W>div {
    padding: 0;
  }
  .omonyu-fixtures .Opta h3 {
    width: 30%;
    background: none;
    height: auto;
  }
  .omonyu-fixtures .Opta h3>span,
  .omonyu-fixtures .Opta h3>abbr {
    display: block;
    font-weight: normal;
    font-size: normal;
    padding: 0;
    height: 16px;
    line-height: 1;
    font-size: 11px !important;
  }
  .omonyu-fixtures .Opta h3>span:nth-child(n+2),
  .omonyu-fixtures .Opta h3>abbr:nth-child(n+2) {
    float: none;
    clear: both;
  }
  .omonyu-fixtures .Opta .Opta-Image-Team-Medium {
    max-width: 35px;
  }
  .omonyu-fixtures .Opta .Opta_F_OF.Opta_F_F_G .Opta-fixture,
  .omonyu-fixtures .Opta .Opta_F_F.Opta_F_F_G .Opta-fixture {
    margin: 0;
  }
  .omonyu-fixtures .Opta .Opta_F_OF.Opta_F_F_G .Opta-fixture .Opta-Team span,
  .omonyu-fixtures .Opta .Opta_F_F.Opta_F_F_G .Opta-fixture .Opta-Team span {
    padding-top: 0;
  }
  .omonyu-fixtures .Opta .Opta_F_OF.Opta_F_F_G .Opta-fixture .Opta-crested .Opta-Team,
  .omonyu-fixtures .Opta .Opta_F_F.Opta_F_F_G .Opta-fixture .Opta-crested .Opta-Team {
    height: auto;
  }
  .omonyu-fixtures .Opta .Opta_F_OF.Opta_F_F_G .Opta-fixture .Opta-Team,
  .omonyu-fixtures .Opta .Opta_F_F.Opta_F_F_G .Opta-fixture .Opta-Team {
    width: 45%;
  }
  .omonyu-fixtures .Opta .Opta_F_OF.Opta_F_F_G .Opta-fixture .Opta-Scoreline,
  .omonyu-fixtures .Opta .Opta_F_F.Opta_F_F_G .Opta-fixture .Opta-Scoreline {
    width: 30%;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 40%;
    margin: auto;
  }
  .omonyu-fixtures .Opta-fixture-content {
    width: 183px;
    position: relative;
    top: -8px;
  }
  .omonyu-fixtures .Opta a {
    color: #000000;
  }
  .omonyu-fixtures .Opta .Opta_F_OF.Opta_F_F_G .Opta-fixture p a,
  .omonyu-fixtures .Opta .Opta_F_F.Opta_F_F_G .Opta-fixture p a {
    position: absolute;
    left: 0;
    top: 0;
    width: 260px;
    height: 58px;
    background: none;
  }
  .omonyu-fixtures .Opta .Opta_F_OF.Opta_F_F_G .Opta-fixture h3 abbr,
  .omonyu-fixtures .Opta .Opta_F_OF.Opta_F_F_G .Opta-fixture h3 span,
  .omonyu-fixtures .Opta .Opta_F_F.Opta_F_F_G .Opta-fixture h3 abbr,
  .omonyu-fixtures .Opta .Opta_F_F.Opta_F_F_G .Opta-fixture h3 span {
    font-weight: bold;
  }
  .omonyu-fixtures .Opta-Divider.Opta-Dash,
  .omonyu-fixtures .Opta-Divider.Opta-Versus abbr {
    font-size: 0 !important;
  }
  .omonyu-fixtures .Opta-Divider.Opta-Dash:before,
  .omonyu-fixtures .Opta-Divider.Opta-Versus abbr:before{
    font-size: 22px;
    color: #191919;
    content: "-";
    line-height: 22px;
  }
  .omonyu-fixtures .Opta-Load{
    display: none;
  }
  /*
  #Opta_2 .Opta-ClockTime:before {
    content: "荳画ｱｺ";
    margin-right: 8px;
  }
  #Opta_3 .Opta-ClockTime:before{
    content: "豎ｺ蜍�";
    margin-right: 8px;
  }
  */
  #Opta_2 span.Opta-TeamName{
    font-size: 12px !important;
    margin-top: 8px;
  }
  #Opta_3 span.Opta-TeamName{
    font-size: 12px !important;
    margin-top: 8px;
  }
  @media screen and (max-width: 1119px) {
    .wbc-omonyu_list__item.item-large{
      width: 41%;
    }
  }
  
  @media screen and (max-width: 599px) {
    .omonyu-wrap {
      /*margin: 0 16px;*/
      margin: 0;
      padding: 10px;
      display: flex;
      flex-wrap: wrap;
      flex-direction: column-reverse;
    }
    .omonyu-fixtures .Opta-fixture-content{
      width: 170px;
      top: 0;
    }
    .wbc-omonyu_list {
        width: 100%;
        max-width: none;
        border-right: none;
        border-top: 1px solid #999999;
        margin-top: 14px;
        padding-top: 14px;
        padding-right: 0;
        display: flex;
        flex-wrap: wrap;
    }
    .wbc-omonyu_list__item p {
      margin-top: 6px;
    }
    .wbc-omonyu_list__item {
      display: block;
      max-width: none;
      width: calc(50% - 5px);
      margin-right: 10px;
      margin-bottom: 10px;
    }
    .wbc-omonyu_list__item:first-child {
        max-width: none;
        width: calc(50% - 5px);
        float: none;
      }
    .wbc-omonyu_list__item:first-child p {
      font-size: 12px;
      line-height: 1.4;
      max-height: 50px;
      max-width: none;
    }
    .wbc-omonyu_list__item:not(:first-child) {
        max-width: none;
        float: none;
        width: calc(50% - 5px);
      }
    .wbc-omonyu_list__item:not(:first-child) p{
      line-height: 1.4;
      max-height: 50px;
      max-width: none;
    }
    .wbc-omonyu_list__item:nth-child(2n){
      margin-right: 0;
    }
    .wbc-omonyu_list__item:not(:first-child) a {
      flex-direction: column;
    }
    .wbc-omonyu_list__item:not(:first-child) img,.wbc-omonyu_list__item:first-child img {
      max-width: 100%;
      /*max-height:86px;*/
      width: 100%;
      height: auto;
      margin-right: 0;
      height: 27vw;
      object-fit: cover;
    }
    .omonyu-fixtures {
      /* max-width: unset; */
      width: 100%;
      max-width: 350px;
      padding: 0 !important;
      margin: 0 auto;
    }
    .omonyu-fixtures:after {
        margin-top: 0px;
    }
    .omonyu-fixtures li:first-child {
      margin-top: 0;
    }
    .omonyu-fixtures .Opta {
      width: 100%;
      margin-left: 0;
    }
    .omonyu-fixtures .Opta .Opta-Flex {
      width: auto !important;
    }
    .omonyu-fixtures .Opta .Opta_F_F.Opta_F_F_G .Opta-fixture {
      width: auto !important;
    }
    .omonyu-fixtures .Opta .Opta_F_F.Opta_F_F_G .Opta-fixture {
      flex-direction: column;
    }
    .omonyu-fixtures .Opta .Opta_F_OF.Opta_F_F_G .Opta-fixture .Opta-Team,
    .omonyu-fixtures .Opta .Opta_F_F.Opta_F_F_G .Opta-fixture .Opta-Team{
      width: calc(50% - 8px);
    }
    .omonyu-fixtures .Opta h3 {
      width: 100%;
      display: flex;
    }
    .omonyu-fixtures span.Opta-ClockTime {
      margin-left: 8px !important;
    }
    .omonyu-fixtures li {
      margin-top: 7px;
    }
    .omonyu-fixtures .Opta .Opta_F_OF.Opta_F_F_G .Opta-fixture h3 span,
    .omonyu-fixtures .Opta .Opta_F_F.Opta_F_F_G .Opta-fixture h3 span{
      margin-left: 0;
      height: auto;
      line-height: 1;
    }
    .omonyu-fixtures .Opta .Opta_F_OF.Opta_F_F_G .Opta-fixture h3 abbr,
    .omonyu-fixtures .Opta .Opta_F_F.Opta_F_F_G .Opta-fixture h3 abbr{
      margin-left: 6px;
      height: auto;
      line-height: 1;
    }
    .omonyu-fixtures .Opta .Opta_F_OF.Opta_F_F_G .Opta-fixture p a,
    .omonyu-fixtures .Opta .Opta_F_F.Opta_F_F_G .Opta-fixture p a{
      width: 160px;
      top: -23%;
      left: 0!important;
    }
  }
  @media screen and (max-width: 389px) {
    .omonyu-fixtures .Opta .Opta_F_OF.Opta_F_F_G .Opta-fixture .Opta-Team span,
    .omonyu-fixtures .Opta .Opta_F_F.Opta_F_F_G .Opta-fixture .Opta-Team span a{
      font-size: 10px;
    }
    .omonyu-fixtures{
      padding-left: 10px;
    }
    .omonyu-fixtures .Opta-fixture-content{
      width: 160px;
    }
  }
  
  /*PK陦ｨ遉ｺ逕ｨ隱ｿ謨ｴ*/
  /*
  .omonyu-fixtures .Opta .Opta-Penalties abbr{
   display:none;
  }
  .omonyu-fixtures .Opta .Opta_F_F.Opta_F_F_G .Opta-fixture .Opta-Scoreline .Opta-Penalties {
   position:absolute;
   top:24px;
  }
  .omonyu-fixtures .Opta .Opta_F_F.Opta_F_F_G .Opta-fixture .Opta-Scoreline .Opta-Penalties .Opta-Divider {
   font-size:12px;
  }
  .omonyu-fixtures .Opta .Opta_F_F.Opta_F_F_G .Opta-fixture .Opta-Scoreline .Opta-Penalties span:nth-child(2):before {
   content: "PK";
  }
  */
  
  
  
  .omonyu-fixtures .top-games-pane {
    background: none !important;
  }
  .omonyu-fixtures .pane-title.white-title {
    display: none !important;
  }
  .omonyu-fixtures .games-league-title {
    display: none !important;
  }
  .omonyu-fixtures .game-item-stadium {
    display: none !important;
  }
  .omonyu-fixtures .daily-games-main a {
    grid-template-columns: auto !important;
    grid-template-rows: auto !important;
    height: auto !important;
    padding: 0 0 5px !important;
    border: none !important;
    justify-content: center;
    display: flex !important;
    flex-wrap: wrap !important;
    position: relative;
  }
  .omonyu-fixtures .daily-games-main a:hover{
    background: none;
    opacity: 0.7;
  }
  .omonyu-fixtures .game-item-status {
    width: 100% !important;
    font-size: 11px !important;
    position: absolute !important;
    bottom: 2px !important;
    left: 50% !important;
    transform: translateX(-50%) !important;
  }
  .omonyu-fixtures .game-item-player-label {
    display: none !important;
  }
  .omonyu-fixtures .game-item-player {
    display: none !important;
  }
  .omonyu-fixtures .game-item-team img {
    height: 22px !important;
    margin: 0 !important;
  }
  .omonyu-fixtures .game-item-score {
   padding: 0 4px 14px !important;
   width: 70px;
   order: 2;
  }
  .omonyu-fixtures .team-name {
    font-size: 12px !important;
    line-height: 14px !important;
    white-space: normal;
    word-wrap: break-word;
  }
  .omonyu-fixtures .game-item-team.home {
    width: calc(50% - 35px) !important;
    order: 1  !important;
  }
  .omonyu-fixtures .game-item-team.visitor {
    width: calc(50% - 35px) !important;
    order: 3  !important;
  }
  .omonyu-fixtures .game-item-team.home img {
    margin-left: 3px !important;
  }
  .omonyu-fixtures .game-item-team.visitor img {
    margin-right: 3px !important;
  }
  .spaia-baseball-widget-content-datetext {
    font-size: 12px;
  }
  @media screen and (max-width: 599px) {
    .spaia-baseball-widget-content-datetext {
      margin-bottom: 5px;
      text-align: center;
      font-size: 14px;
    }
  }
  @media (max-width: 639px) {
   .omonyu-fixtures .daily-games-item .game-item-team {
        flex-direction: row !important;
    }
    .omonyu-fixtures  .daily-games-item .game-item-team {
        height: 22px !important;
    }
    .omonyu-fixtures .game-item-team.visitor .team-name {
        text-align: left !important;
      }
      .omonyu-fixtures .game-item-team.home .team-name {
        text-align: right !important;
      }
  }
  .match-information .attention {
    font-size: 11px;
    line-height: 1.5;
    color: #999;
    padding: 8px;
  }







.uni-sports-wbc .header__player-logo__line {
    width: 100%;
    height: auto;
    padding: 5px 10px 0;
    background-color: #002823;
    border-radius: 0 20px 0 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.uni-sports-wbc .header__top__text {
  font-size: 15px;
  margin-bottom: 0;
  margin-right: 30px;
  line-height: 20px;
  font-weight: bold;
  color: white;
}
.uni-sports-wbc .header__top__text img {  
  display: inline-block;
  max-width: 100%;
  width: 220px;
  height: auto;
}
.uni-sports-wbc .header__top__linklist {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  height: auto;
  font-size: 15px;
  line-height: 20px;
  align-items: center;
  color: white;
}
.uni-sports-wbc .header__top__linklist__item {
  margin-right: 20px;
  margin-bottom: 5px;
}
.uni-sports-wbc .header__top__linklist__item:first-of-type {
  border: none;
}
.uni-sports-wbc .header__top__linklist__item.japan {
  display: flex;
  align-items: center;
  width: 45px;
  justify-content: space-between;
}

.uni-sports-wbc .header__top__linklist__item.corresponding a {
  color: #871828;
}

.uni-sports-wbc .header__top__linklist__item a {
  color: white;
  text-decoration: none;
  align-items: center;
  display: flex;
  transition-timing-function: ease-in-out;
  transition-duration: 0.3s;
  font-size: 13px;
}

.uni-sports-wbc .header__top__linklist__item a:hover {
  color: white;
  text-decoration: none;
  opacity: 0.6;
}

.uni-sports-wbc .header__top__linklist__item img {
  width: 20.79px;
  margin-left: 8px;
}
.uni-sports-wbc {
  padding: 0 16px 0 16px;
  margin-top: 30px;
}
@media (min-width: 1200px) {
  .uni-sports-wbc {
      padding: 0 0 0 16px;
  }
}
@media (max-width: 1120px) {
  .uni-sports-wbc .header__player-logo__line {
      background-size: contain;
  }

  .uni-sports-wbc .photo .header__player-logo__line {
      background-size: cover;
  }

}
@media(max-width: 599px) {
  .uni-sports-wbc {
      padding: 0 16px;
  }
  .uni-sports-wbc .photo .header__player-logo__line {
      background-size: cover;
  }
  .uni-sports-wbc .header__top__text {
    width: 100%;
    text-align: center;
    margin-right: 0;
    margin-bottom: 5px;
  }
  .uni-sports-wbc .header__player-logo__line {
      width: 100%;
      padding: 5px 10px 0;
  }
  .uni-sports-wbc .header__top__linklist-wrap {
    height: 28px;
    overflow-x: scroll;
    overflow-y: hidden;
  }
  .uni-sports-wbc .header__top__linklist-wrap::-webkit-scrollbar {
    display: none
}

  .uni-sports-wbc .header__top__linklist {
    display: block;
    white-space: nowrap;
    height: 100%;
    width: auto;
  }
  .uni-sports-wbc .header__top__linklist__item {
    display: inline-block;
  }
}